body {
  color: #2c2e83;
  font-family: Cairo, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
}

h1 {
  color: #2c2e83;
  letter-spacing: 3px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 90px;
  font-weight: 600;
  line-height: 1.1em;
}

h2 {
  color: #2c2e83;
  letter-spacing: 8px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 55px;
  font-weight: 600;
  line-height: 1.3em;
}

h3 {
  color: #2c2e83;
  letter-spacing: 2px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Cairo, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

h4 {
  color: #2c2e83;
  letter-spacing: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 38px;
}

a {
  color: #2c2e83;
  font-weight: 400;
  text-decoration: none;
}

.container {
  max-width: 1400px;
  padding-left: 90px;
  padding-right: 90px;
  position: relative;
}

.container.is--fullscreen {
  padding-left: 0;
  padding-right: 0;
}

.style-guideline__color {
  width: 40px;
  height: 40px;
  background-color: #98afdb;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 15px;
}

.style-guideline__color2 {
  width: 80px;
  height: 80px;
  background-color: #2c2e83;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: 15px;
}

.heading {
  color: #2c2e83;
  letter-spacing: 2px;
}

.heading-2 {
  color: #2c2e83;
}

.heading-3 {
  letter-spacing: 4px;
}

.button {
  color: #2c2e83;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 10px 10px 0;
  font-weight: 700;
  transition: all .2s;
  display: flex;
}

.button:hover {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.button.is--white {
  color: #fff;
}

.button.is--white:hover {
  opacity: .8;
  transform: translate(5px);
}

.button.is--white.is--solutions {
  cursor: none;
}

.button.is--boxed {
  height: 50px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.button.is--boxed:hover {
  color: #2c2e83;
  border-color: rgba(0, 0, 0, 0);
}

.button.is--solutions {
  margin-bottom: 120px;
  display: none;
}

.button__text {
  z-index: 2;
  position: relative;
}

.button__icon {
  z-index: 2;
  margin-left: 5px;
  margin-right: 5px;
  font-size: 24px;
  line-height: 16px;
  position: relative;
}

.button-wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.button-wrapper.is--solutions {
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.section--navigation {
  z-index: 0;
  height: 0;
}

.navigation__inner {
  justify-content: flex-end;
  padding: 30px 60px 20px 20px;
  display: flex;
}

.navigation__menu-btn {
  z-index: 7;
  width: 70px;
  height: 70px;
  cursor: pointer;
  background-color: #fff;
  border: 2px solid #2c2e83;
  justify-content: center;
  align-items: center;
  transition: all .2s cubic-bezier(.455, .03, .515, .955);
  display: flex;
  position: fixed;
  box-shadow: 1px 1px 6px rgba(44, 46, 131, .34);
}

.navigation__menu-btn:hover {
  color: #fff;
  border-color: #fff;
  box-shadow: 1px 1px 6px rgba(44, 46, 131, 0);
}

.navigation__menu-btn__text {
  z-index: 12;
  font-size: 20px;
  font-weight: 600;
  position: relative;
}

.navigation-container {
  height: 0;
  max-width: 100%;
}

.navigation__overlay {
  z-index: 20;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  transform: scale(.9);
}

.navigation__overlay__inner {
  width: 100%;
  max-width: 1000px;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
  position: relative;
  top: 0;
  bottom: 0;
}

.navigation__overlay__a {
  letter-spacing: 8px;
  flex: 0 auto;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.5em;
  transition: all .5s cubic-bezier(.86, 0, .07, 1);
}

.navigation__overlay__a:hover, .navigation__overlay__a.w--current {
  color: #98afdb;
}

.navigation__overlay__exit-btn {
  width: 70px;
  height: 50px;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  transition: all .2s;
  display: flex;
  position: absolute;
  top: 40px;
  bottom: auto;
  left: auto;
  right: 40px;
}

.navigation__overlay__exit-btn:hover {
  transform: scale(1.1);
}

.navigation__overlay__exit-icon {
  font-size: 60px;
}

.section--header {
  z-index: 1;
  background-color: #fff;
  position: relative;
}

.container-2 {
  max-width: 1440px;
}

.header__inner {
  height: 100vh;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.header__logo-wrapper {
  text-align: center;
  position: absolute;
  top: 50px;
  left: 0%;
  right: 0%;
}

.header__logo {
  width: 200px;
  font-size: 2rem;
  font-weight: 700;
}

.section--about {
  z-index: 1;
  min-height: 100vh;
  background-color: #fff;
  position: relative;
}

.about__inner {
  z-index: 4;
  width: 50%;
  min-height: 100vh;
  color: #fff;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 90px;
  padding-right: 90px;
  display: flex;
  position: relative;
}

.about__text-wrapper {
  padding-left: 60px;
}

.about__text-wrapper.is--blue {
  background-color: #98afdb;
}

.section--solutions {
  z-index: 1;
  min-height: 100vh;
  cursor: none;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.solutions__inner {
  width: 100%;
  min-height: 100vh;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 60px;
  display: flex;
  position: relative;
}

.about__img-wrapper {
  width: 50%;
  min-height: 500px;
  padding-left: 60px;
}

.about__img-wrapper.is--blue {
  background-color: #98afdb;
}

.solutions__text-wrapper {
  width: 50%;
}

.solutions__background-wrapper {
  width: 50%;
  background-color: #2c2e83;
}

.solutions__bg-wrapper {
  background-image: linear-gradient(270deg, #2c2e83 50%, #fff 50%, #fff 87%);
  justify-content: flex-end;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.solutions__overlay {
  z-index: 0;
  width: 60%;
  height: 400px;
  margin: 60px;
  position: absolute;
  top: 10%;
  left: 0;
}

.slider {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.solutions__h {
  width: 400px;
  transform-origin: 0 0;
  text-align: right;
  display: block;
  position: relative;
  top: 460px;
  left: 15px;
  transform: rotate(-90deg);
}

.section--partners {
  z-index: 1;
  min-height: 100vh;
  background-color: #2c2e83;
  border-top: 3px solid #98afdb;
  position: relative;
}

.partners__inner {
  min-height: 100vh;
  justify-content: space-around;
  align-items: center;
  padding-left: 90px;
  padding-right: 90px;
  display: flex;
}

.partners__h {
  width: 400px;
  transform-origin: 0 0;
  color: #fff;
  text-align: right;
  position: relative;
  top: 460px;
  left: 15px;
  transform: rotate(-90deg);
}

.partners__item-wrapper {
  width: 100%;
  justify-content: space-around;
  margin-top: 30px;
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 30px;
  padding-right: 0;
  display: flex;
}

.parters__single-partner {
  max-width: 160px;
  border-radius: 50%;
  margin-left: 20px;
  margin-right: 20px;
}

.section--footer {
  z-index: 0;
  width: 100%;
  height: 500px;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.section--brandlogos {
  z-index: 1;
  min-height: 100vh;
  background-color: #98afdb;
  border-top: 1px solid #000;
  justify-content: center;
  align-items: center;
  padding-top: 140px;
  padding-bottom: 140px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.brandlogos__inner {
  justify-content: center;
  display: flex;
}

.about__h {
  z-index: 4;
  width: 400px;
  transform-origin: 0 0;
  color: #fff;
  text-align: right;
  position: absolute;
  top: 460px;
  left: 15px;
  transform: rotate(-90deg);
}

.footer__inner {
  justify-content: space-between;
}

.footer__contact-wrapper {
  height: 100px;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  display: flex;
}

.footer__top-wrapper {
  width: 100%;
  height: 300px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.solutions__p {
  z-index: 1;
  color: #98afdb;
  margin-bottom: 150px;
}

.header__text-wrapper {
  width: 50%;
  padding-right: 90px;
}

.header__h {
  font-size: 4rem;
  line-height: 1.1em;
}

.header__p {
  height: 160px;
  margin-top: 30px;
  line-height: 2.4em;
}

.header__img-wrapper {
  width: 50%;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  display: flex;
}

.header__img {
  max-width: 500px;
}

.header__icon-wrapper {
  position: absolute;
  bottom: 10vh;
  left: 0;
}

.about__bluebg {
  z-index: 3;
  width: 50%;
  height: 100%;
  background-color: #2c2e83;
  position: relative;
}

.about__bg-wrapper {
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.about__img {
  width: 80%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.body-2 {
  background-color: #98afdb;
}

.about__p {
  color: #98afdb;
  margin-bottom: 60px;
  line-height: 2.5em;
}

.solutions__img {
  width: 600px;
}

.solutions__p-wrapper {
  max-width: 400px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  padding-left: 60px;
  display: flex;
}

.solutions__img-wrapper {
  max-width: 50%;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.section--fields-of-work {
  z-index: 1;
  background-color: #2c2e83;
  position: relative;
}

.fields-of-work__inner {
  z-index: 5;
  min-height: 100vh;
  align-items: center;
  display: flex;
}

.fields-of-work__slider {
  height: 500px;
  background-color: rgba(0, 0, 0, 0);
  justify-content: flex-start;
  align-items: stretch;
  display: none;
}

.fields-of-work__slide {
  max-width: 300px;
  color: #fff;
  margin-right: 60px;
}

.fields-of-work__slider__img {
  width: 400px;
  height: 400px;
  object-fit: cover;
}

.fields-of-work__slider__h {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 0;
}

.fields-of-work__slider__p {
  color: #98afdb;
  line-height: 1.5em;
}

.right-arrow {
  width: 140px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #2c2e83 73%, #2c2e83);
}

.fields-of-work__slider__icon {
  font-size: 22px;
  position: absolute;
  top: 150px;
  right: 0;
}

.fields-of-work__slider__right-arrow {
  z-index: 2;
  cursor: pointer;
  font-size: 60px;
  transition: all .2s;
  display: block;
}

.fields-of-work__slider__right-arrow:hover {
  transform: scale(1.2);
}

.fields-of-work__h {
  z-index: 6;
  width: 500px;
  transform-origin: 0 0;
  color: #fff;
  text-align: right;
  position: relative;
  top: 560px;
  left: 15px;
  transform: rotate(-90deg);
}

.partners__img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all .2s;
}

.partners__img:hover {
  transform: rotate(3deg);
}

.fields-of-work__slider__nav {
  display: none;
}

.brandlogos__icon {
  width: 70px;
  height: 70px;
  margin-left: 15px;
  margin-right: 15px;
}

.navigation__inner__box {
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 1px solid #2c2e83;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  box-shadow: 1px 1px 6px rgba(44, 46, 131, .35);
}

.footer__h {
  max-width: 400px;
  transform-origin: 0 0;
  text-align: right;
  line-height: 1em;
  position: relative;
  top: 460px;
  left: -15px;
  transform: rotate(-90deg);
}

.footer__link {
  text-align: right;
  margin-bottom: 15px;
  font-weight: 700;
  transition: all .2s;
  display: flex;
}

.footer__link:hover {
  opacity: .8;
  transform: translate(5px);
}

.footer__link__text {
  font-size: 20px;
}

.footer__contact__text {
  color: #98afdb;
  margin-right: 10px;
  display: inline-block;
}

.footer__contact__link {
  margin-right: 30px;
  font-weight: 600;
  display: inline-block;
}

.footer__contact__link:hover {
  text-decoration: underline;
}

.footer__contact__link.is--bold {
  margin-right: 5px;
  font-weight: 600;
}

.footer__logo {
  width: 200px;
  font-size: 3rem;
  font-weight: 700;
}

.heading-4 {
  font-family: Cairo, sans-serif;
  font-size: 55px;
}

.heading-5 {
  font-family: Cairo, sans-serif;
  font-size: 90px;
}

.section--general-page-header {
  z-index: 1;
  background-color: #2c2e83;
  position: relative;
}

.section--general-page-header.is--animated {
  padding-left: 0;
  padding-right: 0;
}

.section--general-page-header.is--white {
  background-color: #fff;
}

.general-page-header__inner {
  height: 200vh;
  object-fit: cover;
  margin: 100px 180px;
  overflow: hidden;
}

.general-page-header__inner.is--blue {
  overflow: visible;
}

.general-page-header__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-color: #98afdb;
}

.general-page-header__h {
  width: 600px;
  transform-origin: 0 0;
  color: #fff;
  text-align: right;
  font-size: 56px;
  line-height: 1em;
  position: relative;
  top: 660px;
  bottom: auto;
  left: 30px;
  right: auto;
  transform: perspective(431px)rotate(-90deg);
}

.general-page-header__h.is--blue {
  color: #2c2e83;
}

.general-page-subheader {
  height: 100px;
  max-width: 50vw;
  color: #98afdb;
  letter-spacing: 2px;
  font-size: 26px;
  font-weight: 500;
  position: relative;
  left: 30px;
}

.section--about-us {
  z-index: 1;
  background-color: #fff;
  position: relative;
  overflow: hidden;
}

.about-us__inner {
  z-index: 2;
  background-color: #fff;
  align-items: center;
  display: flex;
}

.about-us__text-wrapper {
  z-index: 2;
  width: 50%;
  height: 100%;
  min-height: 100vh;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 90px;
  padding-bottom: 90px;
  padding-right: 120px;
  display: flex;
  position: relative;
}

.about-us__img {
  z-index: 1;
  width: 50%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.about-us__h {
  margin-bottom: 30px;
  font-size: 30px;
}

.about-us__p {
  color: #98afdb;
}

.section--about-solution {
  z-index: 1;
  color: #fff;
  background-color: #2c2e83;
  position: relative;
}

.about-solution__inner {
  height: 100vh;
  align-items: center;
  display: flex;
}

.about-solution__text-wrapper {
  width: 50%;
  padding-left: 90px;
  padding-right: 60px;
}

.about-solution__img-wrapper {
  width: 50%;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.about-solution__p {
  color: #98afdb;
  margin-bottom: 30px;
}

.about-solution__h {
  color: #fff;
  margin-bottom: 30px;
  font-size: 32px;
}

.navigation__overlay-a-wrapper {
  flex-direction: column;
  display: flex;
}

.navigation__overlay__a__line {
  width: 0%;
  height: 3px;
  background-color: #2c2e83;
  transform: translate(0, -8px);
}

.footer__wrapper {
  z-index: 0;
  width: 100%;
  padding-left: 60px;
  padding-right: 60px;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0;
  right: 0;
}

.general-page-header__img-solutions {
  height: 110%;
  object-fit: contain;
  transform: scale(1.05);
}

.section--solutions-solutions {
  z-index: 1;
  background-color: #2c2e83;
  position: relative;
}

.solutions-solutions__inner {
  min-height: 100vh;
  justify-content: center;
  align-items: center;
  padding-top: 90px;
  padding-bottom: 90px;
  display: flex;
}

.solutions-solutions__img-wrapper {
  width: 50%;
  background-image: radial-gradient(circle closest-side, rgba(152, 175, 219, .39), rgba(0, 0, 0, 0));
  position: relative;
}

.solutions-solutions__text-wrapper {
  width: 50%;
  padding-left: 90px;
  padding-right: 90px;
}

.solutions-solutions__h {
  color: #fff;
  margin-bottom: 30px;
  font-size: 32px;
}

.solutions-solutions__p {
  color: #98afdb;
}

.solutions-solutions__img {
  z-index: 2;
  width: 100%;
  height: 100%;
  mix-blend-mode: lighten;
  object-fit: contain;
  position: relative;
}

.section--cards {
  z-index: 1;
  background-color: #2c2e83;
  position: relative;
}

.cards__inner {
  min-height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
}

.cards__single {
  max-width: 350px;
  cursor: pointer;
  background-color: #fff;
  flex: 1;
  margin-left: 20px;
  margin-right: 20px;
  transition: all .2s;
  position: relative;
}

.cards__single:hover {
  background-color: #eff5ff;
  transform: translate(0, -5px);
}

.card__img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.card__symbol {
  width: 80px;
  position: absolute;
  top: -40px;
  bottom: auto;
  left: 50%;
  transform: translate(-50%);
}

.card__h {
  margin-bottom: 10px;
}

.card__p {
  color: #98afdb;
}

.card__inner {
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

.cards-wrapper {
  justify-content: center;
  margin-bottom: 60px;
  display: flex;
}

.section--simple-text-img {
  z-index: 1;
  background-color: #fff;
  position: relative;
}

.section--simple-text-img.is--last {
  border-bottom: 3px solid #98afdb;
}

.simplte-text-img__inner {
  justify-content: center;
  align-items: center;
  padding-top: 150px;
  padding-bottom: 150px;
  display: flex;
}

.simple-text-img__img-wrapper {
  width: 500px;
  max-width: 50%;
  flex: 0 auto;
  padding-left: 90px;
  padding-right: 90px;
  position: relative;
}

.simple-text-img__text {
  max-width: 450px;
  flex: 1;
}

.simple-text-img__h {
  letter-spacing: 6px;
  margin-bottom: 30px;
  font-size: 32px;
  font-weight: 600;
}

.simple-text-img__p {
  color: #98afdb;
}

.simple-text-img__img {
  position: relative;
}

.simple-text-img__img.is--smaller {
  max-height: 280px;
}

.section--contact {
  z-index: 1;
  height: 100vh;
  background-color: #fff;
  padding-left: 60px;
  padding-right: 60px;
  position: relative;
}

.contact__inner {
  height: 100vh;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.contact__logo {
  width: 400px;
}

.contact__h {
  width: 400px;
  transform-origin: 0 0;
  text-align: right;
  font-size: 60px;
  position: absolute;
  top: 460px;
  left: -10px;
  transform: rotate(-90deg);
}

.contact__page-wrapper {
  text-align: right;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 20px;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.contact__pages-wrapper {
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 35px;
  margin-right: 20px;
  font-size: 20px;
  font-weight: 600;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.navigation__menu-btn__animation {
  z-index: 10;
  width: 100%;
  height: 0;
  background-color: #2c2e83;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  right: 0;
}

.solutions__pointer {
  z-index: 3;
  width: 160px;
  height: 160px;
  opacity: 0;
  color: #fff;
  cursor: none;
  background-color: #2c2e83;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  transition: all .1s cubic-bezier(.25, .46, .45, .94);
  display: flex;
  position: absolute;
  top: -80px;
  left: -80px;
}

.solutions__pointer:active {
  background-color: #98afdb;
  transform: scale(.9);
}

.solution__pointer__p {
  color: #fff;
}

.footer__contact-wrapper__inner {
  align-items: flex-end;
  display: flex;
}

.brandlogos__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.general-page-header__icons {
  position: absolute;
  top: auto;
  bottom: 60px;
  left: auto;
  right: 45px;
}

.about-solutions__img {
  height: 600px;
  max-height: 80vh;
}

.button__bg {
  z-index: 0;
  width: 0;
  background-color: #fff;
  position: absolute;
  top: -1px;
  bottom: -1px;
  left: -1px;
  right: auto;
}

.navigation__overlay__logo {
  width: 200px;
  position: absolute;
  top: 90px;
  left: 50%;
  transform: translate(-50%);
}

.navigation__overlay__terms {
  width: 300px;
  text-align: center;
  font-size: 22px;
  position: absolute;
  top: auto;
  bottom: 90px;
  left: 50%;
  right: 0%;
  transform: translate(-50%);
}

.navigation__overlay__terms:hover {
  text-decoration: underline;
}

.simple-text-img__cloud-ani {
  width: 80%;
  opacity: .4;
  margin-bottom: -95px;
  margin-left: 54px;
}

.simple-img-text__smoke {
  width: 260px;
  height: 170px;
  opacity: .07;
  object-fit: fill;
  position: absolute;
  top: -118px;
  bottom: auto;
  left: auto;
  right: -6px;
  transform: rotate(180deg);
}

.section--header-alternative {
  z-index: 1;
  background-color: #fff;
  background-image: linear-gradient(315deg, #2c2e83 50%, #fff 50%);
  position: relative;
}

.header__alternative-img {
  height: 700px;
  margin-bottom: -60px;
}

.fields-of-work__scroll-wrapper {
  z-index: 3;
  height: 550px;
  justify-content: flex-start;
  padding-bottom: 17px;
  padding-left: 150px;
  display: flex;
  position: relative;
  overflow: auto;
}

.field-of-work__scroll-single {
  max-width: 400px;
  min-width: 400px;
  flex: 1;
  margin-right: 60px;
  transition: all .2s;
  position: relative;
}

.fields-of-work__shadow-overlay {
  z-index: 4;
  width: 200px;
  height: 100%;
  background-image: linear-gradient(to right, #2c2e83 17%, rgba(0, 0, 0, 0));
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.fields-of-work__shadow-overlay.is--right {
  color: #fff;
  background-image: linear-gradient(270deg, #2c2e83 17%, rgba(0, 0, 0, 0));
  justify-content: center;
  align-items: center;
  display: flex;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.fields-of-work__scrollbar-hide {
  width: 100%;
  height: 530px;
  overflow: hidden;
}

.header__slider {
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0);
}

.slide-nav {
  width: 270px;
  height: 60px;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 10vh;
  left: 0%;
  right: auto;
}

.header__slider-nav-custom {
  justify-content: flex-start;
  display: flex;
}

.fs-sliderdots_slider {
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, 0);
}

.fs-sliderdots-nav {
  min-height: 3rem;
  background-color: #111;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 1rem;
  display: flex;
}

.fs-sliderdots_arrow-right {
  width: 4rem;
  height: 4rem;
  background-color: #1a1a1a;
  border-radius: 500px;
  margin-bottom: 4rem;
  font-size: 1.5rem;
  top: 10rem;
  bottom: auto;
  left: auto;
  right: 2rem;
}

.fs-sliderdots-dot {
  width: 2rem;
  height: 2rem;
  cursor: pointer;
  background-image: none;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1.5rem;
  margin-left: .5rem;
  margin-right: .5rem;
}

.fs-sliderdots-dot.fs-sliderdots_active {
  background-image: none;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 1.5rem;
}

.fs-sliderdots_slide-image {
  width: 100%;
  height: 24rem;
  object-fit: cover;
}

.fs-sliderdots_arrow-left {
  width: 4rem;
  height: 4rem;
  background-color: #1a1a1a;
  border-radius: 500px;
  margin-bottom: 4rem;
  font-size: 1.5rem;
  top: 10rem;
  bottom: auto;
  left: 2rem;
  right: auto;
}

.fs-sliderdots_slide {
  height: 100%;
  min-height: 24rem;
  text-align: center;
  background-color: #111;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.fs-hide {
  display: block;
}

.left-arrow, .right-arrow-2 {
  display: none;
}

.header__icon-single {
  width: 60px;
  height: 60px;
  cursor: pointer;
  margin-right: 30px;
}

.section--general {
  z-index: 1;
  background-color: #fff;
  border-bottom: 2px solid #98afdb;
  padding-top: 180px;
  position: relative;
}

.general__inner {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.general__h {
  font-size: 70px;
}

.light-blue-a {
  color: #6d90d3;
  font-weight: 600;
  text-decoration: none;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
}

@media screen and (max-width: 991px) {
  .button.is--solutions {
    display: flex;
  }

  .navigation__overlay {
    padding: 10px;
  }

  .navigation__overlay__inner {
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 0;
  }

  .footer__top-wrapper {
    height: 300px;
  }

  .header__h {
    font-size: 4rem;
  }

  .header__img {
    max-width: 400px;
    object-fit: contain;
  }

  .header__icon-wrapper {
    bottom: 10vh;
  }

  .fields-of-work__slider {
    max-width: 100%;
  }

  .section--general-page-header {
    padding-left: 60px;
    padding-right: 60px;
  }

  .general-page-header__inner {
    height: auto;
    margin: 60px 120px;
  }

  .general-page-header__img {
    min-height: 600px;
  }

  .general-page-header__h {
    left: 0;
  }

  .about-us__text-wrapper {
    padding-right: 30px;
  }

  .solutions-solutions__text-wrapper {
    padding-right: 0;
  }

  .cards__inner {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 50px;
  }

  .cards__single {
    min-width: 300px;
    margin-bottom: 90px;
  }

  .cards-wrapper {
    flex-wrap: wrap;
    margin-bottom: 0;
  }

  .solutions__pointer {
    display: none;
  }

  .fields-of-work__scroll-wrapper {
    justify-content: flex-start;
  }

  .fields-of-work__shadow-overlay {
    width: 100px;
  }

  .slide-nav {
    bottom: 10vh;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .button.is--boxed {
    color: #fff;
  }

  .button.is--boxed:hover {
    color: #2c2e83;
  }

  .button.is--solutions {
    margin-top: 30px;
  }

  .navigation__inner {
    padding-right: 30px;
  }

  .navigation__menu-btn {
    width: 60px;
    height: 60px;
  }

  .navigation__menu-btn__text {
    font-size: 18px;
  }

  .navigation-container {
    padding-left: 30px;
  }

  .navigation__overlay__a {
    font-size: 2rem;
  }

  .navigation__overlay__exit-icon {
    font-size: 40px;
  }

  .section--header {
    height: 100vh;
  }

  .header__inner {
    height: 100%;
    flex-direction: column-reverse;
    justify-content: flex-end;
    margin-top: 120px;
  }

  .header__logo-wrapper {
    left: 30px;
    right: auto;
  }

  .section--about {
    min-height: auto;
    background-color: #2c2e83;
  }

  .about__inner {
    width: 100%;
    min-height: auto;
    flex-direction: column;
    padding-left: 60px;
    padding-right: 0;
  }

  .section--solutions {
    min-height: auto;
  }

  .solutions__inner {
    min-height: auto;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 6px;
  }

  .solutions__h {
    font-size: 40px;
  }

  .section--partners {
    min-height: auto;
  }

  .partners__inner {
    min-height: auto;
    padding-top: 60px;
    padding-bottom: 120px;
  }

  .partners__h {
    font-size: 40px;
  }

  .partners__item-wrapper {
    flex-direction: column;
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }

  .parters__single-partner {
    max-width: 100px;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .section--footer {
    height: 400px;
  }

  .section--brandlogos {
    min-height: auto;
  }

  .about__h {
    font-size: 40px;
    top: 740px;
  }

  .footer__contact-wrapper {
    flex-direction: column;
  }

  .footer__top-wrapper {
    height: 240px;
    margin-bottom: 44px;
    padding-top: 60px;
  }

  .solutions__p {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 2.2em;
  }

  .header__text-wrapper {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .header__h {
    height: 100px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 3rem;
  }

  .header__p {
    height: auto;
    margin-top: 10px;
    font-size: 16px;
    line-height: 2em;
  }

  .header__img-wrapper {
    width: 100%;
    background-color: rgba(152, 175, 219, .28);
    border-radius: 10px;
    justify-content: center;
    padding: 22px;
  }

  .header__img {
    max-height: 200px;
    display: block;
  }

  .header__icon-wrapper {
    justify-content: center;
    display: flex;
    top: auto;
    bottom: 10vh;
    right: 0;
  }

  .about__bluebg {
    width: 0%;
  }

  .about__bg-wrapper {
    position: relative;
  }

  .about__img {
    width: 100%;
    height: 300px;
    position: relative;
  }

  .about__p {
    margin-top: 30px;
    font-size: 16px;
    line-height: 2.2em;
  }

  .solutions__p-wrapper {
    max-width: 100%;
    padding-bottom: 0;
    padding-left: 0;
  }

  .solutions__img-wrapper {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .section--fields-of-work {
    min-height: auto;
  }

  .fields-of-work__inner {
    min-height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .fields-of-work__slider__p {
    font-size: 14px;
  }

  .fields-of-work__slider__right-arrow {
    display: none;
  }

  .fields-of-work__h {
    font-size: 40px;
  }

  .footer__h {
    width: 400px;
    font-size: 40px;
    top: 490px;
  }

  .footer__logo {
    width: 160px;
  }

  .section--general-page-header {
    padding-left: 60px;
    padding-right: 60px;
  }

  .section--general-page-header.is--animated {
    padding-left: 30px;
    padding-right: 30px;
  }

  .general-page-header__inner {
    height: auto;
    margin-bottom: 40px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .general-page-header__img {
    min-height: 500px;
  }

  .general-page-header__h {
    font-size: 40px;
    top: 630px;
    left: -30px;
  }

  .general-page-subheader {
    height: 80px;
    font-size: 22px;
  }

  .about-us__inner {
    min-height: auto;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 0;
  }

  .about-us__text-wrapper {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .about-us__img {
    width: 100%;
    position: relative;
  }

  .about-us__h {
    font-size: 40px;
  }

  .about-solution__inner {
    height: auto;
    flex-direction: column;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .about-solution__text-wrapper {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .about-solution__img-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer__wrapper {
    height: 400px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .solutions-solutions__inner {
    min-height: auto;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
  }

  .solutions-solutions__img-wrapper {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-right: 0;
  }

  .solutions-solutions__text-wrapper {
    width: 100%;
    padding-left: 0;
  }

  .solutions-solutions__h {
    font-size: 40px;
  }

  .solutions-solutions__img {
    max-height: 300px;
  }

  .cards__inner {
    height: auto;
    padding-bottom: 60px;
  }

  .cards__single {
    margin-top: 60px;
    margin-bottom: 30px;
  }

  .cards-wrapper {
    flex-direction: column;
  }

  .simplte-text-img__inner {
    height: auto;
    flex-direction: column;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .simplte-text-img__inner.is--reversed {
    flex-direction: column-reverse;
    padding-bottom: 0;
  }

  .simple-text-img__img-wrapper {
    width: 100%;
    max-height: 300px;
    max-width: 100%;
    object-fit: contain;
    background-color: rgba(152, 175, 219, .26);
    border-radius: 20px;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    position: relative;
  }

  .simple-text-img__h {
    font-size: 40px;
  }

  .simple-text-img__img {
    height: 280px;
    padding-top: 60px;
  }

  .section--contact {
    padding-left: 30px;
    padding-right: 30px;
  }

  .contact__h {
    font-size: 40px;
  }

  .contact__pages-wrapper {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 120px;
  }

  .footer__contact-wrapper__inner {
    margin-bottom: 20px;
  }

  .general-page-header__icons {
    width: 35px;
    bottom: 30px;
    right: 10px;
  }

  .about-solutions__img {
    max-height: 300px;
  }

  .navigation__overlay__logo {
    width: 140px;
  }

  .simple-text-img__cloud-ani {
    max-width: 350px;
    margin-top: 14px;
    position: absolute;
  }

  .simple-img-text__smoke {
    width: 200px;
    height: 140px;
    top: -38px;
    right: 21%;
  }

  .fields-of-work__scroll-wrapper {
    justify-content: flex-start;
    padding-left: 80px;
  }

  .field-of-work__scroll-single {
    max-width: 300px;
    min-width: 300px;
  }

  .fields-of-work__shadow-overlay {
    width: 120px;
  }

  .slide-nav {
    justify-content: space-around;
    bottom: 10vh;
    left: 50%;
    transform: translate(-50%);
  }

  .fs-sliderdots_arrow-right {
    width: 3rem;
    height: 3rem;
    font-size: 1rem;
    right: -1.5rem;
  }

  .fs-sliderdots_arrow-left {
    width: 3rem;
    height: 3rem;
    font-size: 1rem;
    left: -1.5rem;
  }

  .header__icon-single {
    margin-left: 15px;
    margin-right: 15px;
  }

  .section--general {
    padding-top: 120px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .button.is--solutions {
    margin-bottom: 30px;
  }

  .navigation__inner {
    padding-top: 25px;
    padding-right: 25px;
  }

  .navigation-container {
    padding-left: 25px;
  }

  .navigation__overlay {
    opacity: 0;
    display: none;
  }

  .navigation__overlay__a {
    text-align: center;
    letter-spacing: 4px;
    margin-bottom: 15px;
    font-size: 1.8rem;
  }

  .navigation__overlay__exit-btn {
    top: 20px;
    right: 20px;
  }

  .header__inner {
    margin-top: 110px;
  }

  .header__logo-wrapper {
    max-width: 50%;
    top: 39px;
    left: 25px;
  }

  .about__inner {
    padding-left: 30px;
  }

  .solutions__inner {
    padding-bottom: 60px;
    padding-left: 30px;
  }

  .solutions__h {
    font-size: 32px;
    left: 0;
  }

  .partners__inner {
    padding: 0 60px 60px;
  }

  .partners__h {
    font-size: 32px;
    left: 0;
  }

  .section--footer {
    height: 460px;
    align-items: flex-start;
  }

  .about__h {
    font-size: 32px;
    left: 0;
  }

  .footer__contact-wrapper {
    flex-direction: column;
    align-items: center;
    font-size: 18px;
    position: relative;
  }

  .footer__top-wrapper {
    height: 260px;
    padding-top: 0;
  }

  .header__h {
    height: 80px;
    font-size: 40px;
  }

  .header__h.typed-words {
    height: auto;
    min-height: 100px;
  }

  .header__p {
    margin-bottom: 60px;
    line-height: 1.8em;
  }

  .header__img {
    max-height: 150px;
  }

  .header__icon-wrapper {
    width: 100%;
    justify-content: center;
    transform: none;
  }

  .about__p {
    margin-top: 30px;
    line-height: 2em;
  }

  .fields-of-work__slide.is--first {
    max-width: 80%;
    margin-left: 28px;
    margin-right: 30px;
  }

  .fields-of-work__slider__img {
    width: 250px;
    height: 350px;
  }

  .right-arrow {
    width: 30px;
  }

  .fields-of-work__slider__right-arrow {
    width: 40px;
    display: none;
  }

  .fields-of-work__h {
    font-size: 32px;
    left: 0;
  }

  .fields-of-work__slider__nav {
    display: block;
  }

  .brandlogos__icon {
    width: 60px;
    height: 60px;
  }

  .footer__h {
    width: 400px;
    text-align: right;
    font-size: 32px;
    top: 430px;
  }

  .footer__logo {
    width: 120px;
    margin-top: 30px;
    display: block;
  }

  .section--general-page-header {
    padding-left: 30px;
    padding-right: 30px;
  }

  .section--general-page-header.is--animated {
    padding-left: 20px;
    padding-right: 20px;
  }

  .general-page-header__inner {
    height: auto;
    margin: 20px 30px;
  }

  .general-page-header__img {
    height: 400px;
  }

  .general-page-header__h {
    font-size: 28px;
    left: -15px;
  }

  .general-page-subheader {
    height: 60px;
    font-size: 20px;
    left: 0;
  }

  .about-us__inner {
    height: auto;
    flex-direction: column;
    padding-top: 31px;
    padding-bottom: 31px;
    padding-right: 0;
  }

  .about-us__text-wrapper {
    width: 100%;
  }

  .about-us__img {
    width: 100%;
    position: relative;
  }

  .about-us__h {
    font-size: 32px;
  }

  .about-us__p {
    font-size: 16px;
  }

  .section--about-solution {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .about-solution__inner {
    flex-direction: column;
  }

  .about-solution__text-wrapper {
    width: 100%;
    padding-top: 30px;
    padding-left: 0;
  }

  .about-solution__img-wrapper {
    width: 100%;
  }

  .footer__wrapper {
    height: 460px;
  }

  .general-page-header__img-solutions {
    height: 100%;
  }

  .solutions-solutions__img-wrapper {
    padding-right: 0;
  }

  .solutions-solutions__h {
    font-size: 32px;
  }

  .solutions-solutions__img {
    margin-top: 30px;
  }

  .cards__single {
    min-width: auto;
    margin-top: 90px;
    margin-left: 0;
    margin-right: 0;
  }

  .card__inner {
    padding-left: 25px;
    padding-right: 25px;
  }

  .cards-wrapper {
    flex-direction: column;
  }

  .simplte-text-img__inner {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .simple-text-img__img-wrapper {
    padding: 20px;
  }

  .simple-text-img__h {
    font-size: 32px;
  }

  .simple-text-img__img {
    object-fit: contain;
  }

  .section--contact {
    padding-left: 25px;
    padding-right: 25px;
  }

  .contact__logo {
    width: 200px;
  }

  .contact__h {
    font-size: 32px;
    top: 425px;
    left: -10px;
  }

  .contact__page-wrapper {
    align-items: flex-start;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .contact__pages-wrapper {
    margin-bottom: 0;
    bottom: 100px;
  }

  .footer__contact-wrapper__inner {
    flex-direction: column;
    align-items: flex-start;
  }

  .general-page-header__icons {
    width: 30px;
    right: 10px;
  }

  .navigation__overlay__logo {
    top: 70px;
  }

  .navigation__overlay__terms {
    font-size: 20px;
    bottom: 70px;
  }

  .simple-text-img__cloud-ani {
    width: 80%;
    margin-left: 0;
  }

  .simple-img-text__smoke {
    width: 200px;
    top: 3px;
    right: -8%;
  }

  .fields-of-work__scroll-wrapper {
    padding-left: 50px;
  }

  .field-of-work__scroll-single {
    max-width: 250px;
    min-width: 250px;
    margin-right: 30px;
  }

  .fields-of-work__shadow-overlay {
    width: 60px;
  }

  .fields-of-work__shadow-overlay.is--right {
    display: none;
  }

  .header__slider {
    display: flex;
  }

  .fs-sliderdots_arrow-right {
    top: 6rem;
  }

  .fs-sliderdots_slide-image {
    height: 15rem;
  }

  .fs-sliderdots_arrow-left {
    top: 6rem;
  }

  .fs-sliderdots_slide {
    min-height: 15rem;
  }

  .header__icon-single {
    width: 45px;
    height: 45px;
  }
}


